Subject: t-shirt order
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Jul 2008 14:30:21 -0400

Hello Doug,
My wife purchased and paid for t-shirt for my daughter.  You had run out of the adult small "yellow fish" shirts and you said you would mail it out to us.  I tried to call your 866 number but it said you were not available and that your mailbox was full.  I did leave a page number. Anyway, the receipt has my daughters name on it and is addressed as follows:
Christina Bishop
2120 Holiday Lane
Lansing, MI 48917
Can you email me the tracking number and the expected delivery date please?  I appreciate your assistance.
Thank you,
Michael Bishop
Hm 517-321-4568
[email-masked]